PipeWire 1.6.5

Loading...
Searching...
No Matches
spa_type_audio_layout_info Struct Reference
SPA » Parameters

`#include <spa/param/audio/layout-types.h>`

## Data Fields
struct spa_audio_layout_info | layout

## Field Documentation

## ◆ layout

struct spa_audio_layout_info spa_type_audio_layout_info::layout

The documentation for this struct was generated from the following file:

- spa/param/audio/layout-types.h